CREATE TABLE IF NOT EXISTS stories (
    id INT(11) NOT NULL AUTO_INCREMENT PRIMARY KEY,
    writer_id INT(11) NOT NULL,
    title VARCHAR(30) NOT NULL,
    description VARCHAR(256) NOT NULL,
    created_at TIMESTAMP DEFAULT CURRENT_TIMESTAMP,
    updated_at TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
    CONSTRAINT fk_book_writer
        FOREIGN KEY(writer_id) REFERENCES writers(id)
	ON DELETE CASCADE
	ON UPDATE CASCADE
)